2025-10-23 12:26:46,599 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:26:46,600 - INFO - ya.test - pytest_runtest_setup: test_cloud_double_create_queue[fifo-tables_format_v1]
2025-10-23 12:26:46,600 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:26:46,600 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:26:46,601 - DEBUG - root - setup_method: Test started: test_cloud_double_create_queue
2025-10-23 12:26:46,601 - DEBUG - root - setup_method: Kikimr working dir: /home/runner/.ya/build/build_root/9bm4/00142d/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk14/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_cloud_double_create_queue.fifo-tables_format_v0
2025-10-23 12:26:46,603 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 12:26:46,604 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 12:26:46,605 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00142d/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:26:46,619 - DEBUG - ya.test - execute: Command pid: 2073571
2025-10-23 12:26:47,843 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) rc: 0
2025-10-23 12:26:47,843 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) elapsed time (sec): 1.2228984832763672
2025-10-23 12:26:47,921 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) idrss: 0
2025-10-23 12:26:47,921 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) inblock: 0
2025-10-23 12:26:47,921 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) isrss: 0
2025-10-23 12:26:47,922 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) ixrss: 0
2025-10-23 12:26:47,922 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) majflt: 0
2025-10-23 12:26:47,922 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) maxrss: 611348
2025-10-23 12:26:47,923 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) minflt: 45982
2025-10-23 12:26:47,923 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) msgrcv: 0
2025-10-23 12:26:47,931 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) msgsnd: 0
2025-10-23 12:26:47,932 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) nivcsw: 203
2025-10-23 12:26:47,932 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) nsignals: 0
2025-10-23 12:26:47,932 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) nswap: 0
2025-10-23 12:26:47,933 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) nvcsw: 14
2025-10-23 12:26:47,933 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) oublock: 24
2025-10-23 12:26:47,933 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) stime: 0.211942
2025-10-23 12:26:47,933 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) utime: 0.544773
2025-10-23 12:26:47,934 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) wtime: 1.237
2025-10-23 12:26:47,934 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:26:47,934 - DEBUG - ya.test - _save_outputs: Command (pid 2073571) errors:

2025-10-23 12:26:47,935 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00142d/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk14/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_cloud_double_create_queue.fifo-tables_format_v0/cluster/kikimr_configs"
2025-10-23 12:26:47,944 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00142d/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00142d/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk14/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_cloud_double_create_queue.fifo-tables_format_v0/cluster/node_1/logfile_q70r77cg.log --grpc-port=62076 --mon-port=25947 --ic-port=23612 --sqs-port=1091 --module=1
2025-10-23 12:26:47,944 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:62076/1
2025-10-23 12:26:47,946 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 12:26:47,947 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 12:26:47,957 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00142d/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:26:47,969 - DEBUG - ya.test - execute: Command pid: 2073689
2025-10-23 12:26:49,312 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) rc: 0
2025-10-23 12:26:49,312 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) elapsed time (sec): 1.341813564300537
2025-10-23 12:26:49,312 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) idrss: 0
2025-10-23 12:26:49,313 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) inblock: 0
2025-10-23 12:26:49,313 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) isrss: 0
2025-10-23 12:26:49,313 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) ixrss: 0
2025-10-23 12:26:49,313 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) majflt: 0
2025-10-23 12:26:49,314 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) maxrss: 611436
2025-10-23 12:26:49,314 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) minflt: 45106
2025-10-23 12:26:49,314 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) msgrcv: 0
2025-10-23 12:26:49,314 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) msgsnd: 0
2025-10-23 12:26:49,315 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) nivcsw: 230
2025-10-23 12:26:49,315 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) nsignals: 0
2025-10-23 12:26:49,316 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) nswap: 0
2025-10-23 12:26:49,316 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) nvcsw: 14
2025-10-23 12:26:49,316 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) oublock: 8
2025-10-23 12:26:49,316 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) stime: 0.26372999999999996
2025-10-23 12:26:49,317 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) utime: 0.479633
2025-10-23 12:26:49,317 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) wtime: 1.354
2025-10-23 12:26:49,317 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:26:49,318 - DEBUG - ya.test - _save_outputs: Command (pid 2073689) errors:

2025-10-23 12:26:49,318 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:26:49,318 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00142d/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk14/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_cloud_double_create_queue.fifo-tables_format_v0/cluster/kikimr_configs"
2025-10-23 12:26:49,319 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00142d/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:62076 --tenant=/Root/TenantSQS --log-file-name=/home/runner/.ya/build/build_root/9bm4/00142d/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk14/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_cloud_double_create_queue.fifo-tables_format_v0/cluster/slot_1/logfile_t25wdu__.log --grpc-port=29717 --mon-port=26173 --ic-port=6024 --sqs-port=19787
2025-10-23 12:26:49,329 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:29717/1
2025-10-23 12:26:49,331 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 12:26:49,333 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 12:26:49,333 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00142d/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:26:49,339 - DEBUG - ya.test - execute: Command pid: 2073863
2025-10-23 12:26:50,265 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) rc: 0
2025-10-23 12:26:50,266 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) elapsed time (sec): 0.9246714115142822
2025-10-23 12:26:50,266 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) idrss: 0
2025-10-23 12:26:50,266 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) inblock: 0
2025-10-23 12:26:50,267 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) isrss: 0
2025-10-23 12:26:50,267 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) ixrss: 0
2025-10-23 12:26:50,267 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) majflt: 0
2025-10-23 12:26:50,267 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) maxrss: 611436
2025-10-23 12:26:50,268 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) minflt: 45172
2025-10-23 12:26:50,268 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) msgrcv: 0
2025-10-23 12:26:50,268 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) msgsnd: 0
2025-10-23 12:26:50,269 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) nivcsw: 204
2025-10-23 12:26:50,269 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) nsignals: 0
2025-10-23 12:26:50,269 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) nswap: 0
2025-10-23 12:26:50,270 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) nvcsw: 14
2025-10-23 12:26:50,271 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) oublock: 8
2025-10-23 12:26:50,271 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) stime: 0.261197
2025-10-23 12:26:50,281 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) utime: 0.49838899999999997
2025-10-23 12:26:50,282 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) wtime: 0.931
2025-10-23 12:26:50,282 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:26:50,282 - DEBUG - ya.test - _save_outputs: Command (pid 2073863) errors:

2025-10-23 12:26:50,283 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:26:50,286 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26173
2025-10-23 12:26:50,316 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26173 "GET /tablets/app?TabletID=72057594037968897&node=1&page=SetDown&down=0 HTTP/1.1" 200 33
2025-10-23 12:26:50,317 - DEBUG - root - _enable_tablets_on_node: Toggle up reply: {"NodeId":1,"Down":false}
2025-10-23 12:26:50,324 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Listing SQS users
2025-10-23 12:26:50,324 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:19787 from user U_cloud_double_create_queue_8ce138bb-b00b-11f0-91ef-d00d1c5c40d5 with params: Action=ListQueues
2025-10-23 12:26:50,326 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:19787
2025-10-23 12:26:50,335 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:19787 "POST / HTTP/1.1" 400 279
2025-10-23 12:26:50,368 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:50,369 - WARNING - ydb.tests.library.sqs.requests_client - _process_response: Last request failed with code 400, reason 'Bad request' and text '<?xml version="1.0" encoding="UTF-8"?>
<ErrorResponse><Error><Message>Credential should be scoped to a valid region, not 'yandex'. Request id to report: 260f2033-7fbfc2cc-cb62a6d0-a4e0581b.</Message><Code>IncompleteSignature</Code></Error><RequestId></RequestId></ErrorResponse>
'
2025-10-23 12:26:50,370 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:50,371 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:50,375 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Success. Api is up.
2025-10-23 12:26:50,376 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:50,379 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:26:50,379 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:50,416 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/TenantSQS
2025-10-23 12:26:50,417 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 2bce9715-dbf7-40c7-9bea-f1642ac7788a, localhost:29717): creating call state
2025-10-23 12:26:50,418 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 2bce9715-dbf7-40c7-9bea-f1642ac7788a, localhost:29717): request = { database: "/Root/TenantSQS" }
2025-10-23 12:26:50,425 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 2bce9715-dbf7-40c7-9bea-f1642ac7788a, localhost:29717): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 29717 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } } } } }
2025-10-23 12:26:50,426 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/TenantSQS: DiscoveryResult <self_location: , endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:29717, location , ssl: False>]>
2025-10-23 12:26:50,431 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:50,463 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29717
2025-10-23 12:26:50,464 - INFO - root - _before_test_start: run test with cloud_id=CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5 folder_id=folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5
2025-10-23 12:26:50,466 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_yandex_cloud_mode.py::TestSqsYandexCloudMode, test_name: test_cloud_double_create_queue[fifo-tables_format_v1])
2025-10-23 12:26:50,467 - DEBUG - root - _execute_yql_query: Executing database query: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES ("CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5", "CreateQueuesWithTabletFormat", "1")"
2025-10-23 12:26:50,468 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 35e1cf96-eb67-4069-96e2-1b7db8231c87, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:50,468 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 35e1cf96-eb67-4069-96e2-1b7db8231c87, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:26:50,477 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 35e1cf96-eb67-4069-96e2-1b7db8231c87, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZWJiOWVjNTctYzBkMjE5ZDQtOWM4MmVhYTYtNzE2YTc0Mzc=" } } } }
2025-10-23 12:26:50,478 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 261eb4e0-3382-4888-928c-2596a24dd42c, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:50,479 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 261eb4e0-3382-4888-928c-2596a24dd42c, ghrun-6mxvg3lfr4.auto.internal:29717): request = { session_id: "ydb://session/3?node_id=50000&id=ZWJiOWVjNTctYzBkMjE5ZDQtOWM4MmVhYTYtNzE2YTc0Mzc=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES (\"CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5\", \"CreateQueuesWithTabletFormat\", \"1\")" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:26:50,591 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 261eb4e0-3382-4888-928c-2596a24dd42c, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:26:50,592 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:19787/private from user ignored with params: QueueName=Q_cloud_double_create_queue_8ce13c55-b00b-11f0-b846-d00d1c5c40d5.fifo&Attribute.1.Name=FifoQueue&Attribute.1.Value=true&Action=CreateQueue&folderId=folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5
2025-10-23 12:26:50,595 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:19787
2025-10-23 12:26:50,904 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:19787 "POST /private HTTP/1.1" 200 430
2025-10-23 12:26:50,934 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:50,940 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:19787/CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5/000000000000000401mp/Q_cloud_double_create_queue_8ce13c55-b00b-11f0-b846-d00d1c5c40d5.fifo</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>61ec9ebf-2e1c5344-ea9ca9a2-9061e0b2</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:26:50,941 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:51,942 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:19787/private from user ignored with params: QueueName=Q_cloud_double_create_queue_8ce13c55-b00b-11f0-b846-d00d1c5c40d5.fifo&Attribute.1.Name=FifoQueue&Attribute.1.Value=true&Action=CreateQueue&folderId=folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5
2025-10-23 12:26:52,079 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:19787 "POST /private HTTP/1.1" 200 430
2025-10-23 12:26:52,105 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:52,106 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:19787/CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5/000000000000000401mp/Q_cloud_double_create_queue_8ce13c55-b00b-11f0-b846-d00d1c5c40d5.fifo</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>42a36bbb-cd684f26-297775b1-a0cfc51a</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:26:52,107 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:52,110 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:26:52,110 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 4529f3ab-b9a4-4129-841e-02dab34d6b79, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,112 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 4529f3ab-b9a4-4129-841e-02dab34d6b79, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS" }
2025-10-23 12:26:52,129 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 4529f3ab-b9a4-4129-841e-02dab34d6b79, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "Root/TenantSQS" owner: "root@builtin" type: DATABASE effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } size_bytes: 584 created_at { tx_id: 1 } } children { name: ".AtomicCounter" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222393600 tx_id: 281474976720657 } } children { name: ".Events" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222394270 tx_id: 281474976720660 } } children { name: ".FIFO" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222397190 tx_id: 281474976720671 } } children { name: ".Queues" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222394070 tx_id: 281474976720659 } } children { name: ".RemovedQueues" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222394840 tx_id: 281474976720663 } } children { name: ".STD" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222395210 tx_id: 281474976720664 } } children { name: ".Settings" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222394550 tx_id: 281474976720661 } } children { name: ".metadata" owner: "metadata@system" type: DIRECTORY created_at { plan_step: 1761222388890 tx_id: 281474976710662 } } children { name: "CLOUD_FOR_folder_acc_891a9bcb-b00b-11f0-893c-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222404240 tx_id: 281474976720687 } } children { name: "CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222410680 tx_id: 281474976720715 } } children { name: ".sys" type: DIRECTORY created_at { } } } } } }
2025-10-23 12:26:52,132 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 0e72781d-32c6-4ae1-9792-fb5494f615c2, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,133 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 0e72781d-32c6-4ae1-9792-fb5494f615c2, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.Events/Queues" }
2025-10-23 12:26:52,144 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 0e72781d-32c6-4ae1-9792-fb5494f615c2, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,145 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,145 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 03a3a6c3-ce25-489a-bc34-3f6a3499ed5f, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,146 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 03a3a6c3-ce25-489a-bc34-3f6a3499ed5f, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.FIFO/Queues" }
2025-10-23 12:26:52,158 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 03a3a6c3-ce25-489a-bc34-3f6a3499ed5f, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,159 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,159 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 6848aa32-2bdd-4933-8646-556b731b7a0d, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,160 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 6848aa32-2bdd-4933-8646-556b731b7a0d, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.RemovedQueues/Queues" }
2025-10-23 12:26:52,169 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 6848aa32-2bdd-4933-8646-556b731b7a0d, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,170 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,171 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 3d218610-992c-4c91-ba63-0245e6c4382f, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,172 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 3d218610-992c-4c91-ba63-0245e6c4382f, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.STD/Queues" }
2025-10-23 12:26:52,186 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 3d218610-992c-4c91-ba63-0245e6c4382f, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,186 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,187 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, b8ac9c9b-31a1-4f10-8760-4ca3ff257a2f, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,188 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, b8ac9c9b-31a1-4f10-8760-4ca3ff257a2f, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.metadata/Queues" }
2025-10-23 12:26:52,200 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, b8ac9c9b-31a1-4f10-8760-4ca3ff257a2f, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,202 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,202 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, ea45f25e-5b7d-4bec-9a24-40626efc6289, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,203 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, ea45f25e-5b7d-4bec-9a24-40626efc6289, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_891a9bcb-b00b-11f0-893c-d00d1c5c40d5/Queues" }
2025-10-23 12:26:52,214 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, ea45f25e-5b7d-4bec-9a24-40626efc6289, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,215 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,216 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, ea93c6dc-8d37-49ad-af00-c0d7c498485b, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,217 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, ea93c6dc-8d37-49ad-af00-c0d7c498485b, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5/Queues" }
2025-10-23 12:26:52,224 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, ea93c6dc-8d37-49ad-af00-c0d7c498485b, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,225 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,226 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, dbc9f502-e2de-4770-a8af-9f7868388d5c, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,227 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, dbc9f502-e2de-4770-a8af-9f7868388d5c, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.sys/Queues" }
2025-10-23 12:26:52,234 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, dbc9f502-e2de-4770-a8af-9f7868388d5c, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,234 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,235 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 92c2a1d0-eb40-4185-bc47-440115b98f00, ghrun-6mxvg3lfr4.auto.internal:29717): creating call state
2025-10-23 12:26:52,236 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 92c2a1d0-eb40-4185-bc47-440115b98f00, ghrun-6mxvg3lfr4.auto.internal:29717): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_8cf77e6a-b00b-11f0-a6e1-d00d1c5c40d5/Queues" }
2025-10-23 12:26:52,243 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 92c2a1d0-eb40-4185-bc47-440115b98f00, ghrun-6mxvg3lfr4.auto.internal:29717): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:52,244 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:52,244 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:26:52,244 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:26:52,245 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29717
2025-10-23 12:26:52,246 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:29717
2025-10-23 12:26:52,247 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:26:52,252 - DEBUG - root - teardown_method: Test finished: test_cloud_double_create_queue
2025-10-23 12:27:09,275 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:29717/1
2025-10-23 12:27:14,273 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:62076/1
2025-10-23 12:27:14,273 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19787
2025-10-23 12:27:14,274 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19867
2025-10-23 12:27:14,274 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4295
2025-10-23 12:27:14,276 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6024
2025-10-23 12:27:14,276 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26173
2025-10-23 12:27:14,276 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/29717
2025-10-23 12:27:14,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1091
2025-10-23 12:27:14,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21301
2025-10-23 12:27:14,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17744
2025-10-23 12:27:14,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25947
2025-10-23 12:27:14,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/62076
2025-10-23 12:27:14,278 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23612
